.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.004800px;}
.ls3{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004800px;}
.ls5{letter-spacing:0.019200px;}
.ls6{letter-spacing:0.024000px;}
.ls7{letter-spacing:0.028800px;}
.ls9{letter-spacing:0.033600px;}
.lsc{letter-spacing:0.038400px;}
.ls8{letter-spacing:0.048000px;}
.ls0{letter-spacing:0.051960px;}
.lsd{letter-spacing:0.052800px;}
.ls4{letter-spacing:0.059279px;}
.ls2{letter-spacing:0.067104px;}
.ls1{letter-spacing:84.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.134400px;}
.ws7{word-spacing:-0.129600px;}
.ws2{word-spacing:-0.128616px;}
.ws8{word-spacing:-0.115200px;}
.ws6{word-spacing:-0.100800px;}
.ws4{word-spacing:-0.086400px;}
.wsd{word-spacing:-0.052800px;}
.ws9{word-spacing:-0.033600px;}
.ws3{word-spacing:-0.019200px;}
.ws5{word-spacing:-0.014400px;}
.wsb{word-spacing:-0.004800px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.004800px;}
.ws0{word-spacing:25.928040px;}
._0{margin-left:-2.124960px;}
._1{margin-left:-1.118400px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs3{font-size:59.279200px;}
.fs0{font-size:103.920000px;}
.y0{bottom:69.063540px;}
.ya{bottom:331.152284px;}
.y9{bottom:359.966235px;}
.y8{bottom:388.876554px;}
.y7{bottom:417.786873px;}
.y6{bottom:446.697192px;}
.y4{bottom:1008.039056px;}
.y5{bottom:1057.862457px;}
.y3{bottom:1154.710740px;}
.y2{bottom:1190.366800px;}
.y1{bottom:1234.406853px;}
.h5{height:40.059772px;}
.h3{height:44.352000px;}
.h4{height:51.670080px;}
.h2{height:96.022080px;}
.h1{height:1243.946776px;}
.h0{height:1352.360472px;}
.w1{width:878.552468px;}
.w0{width:956.000000px;}
.x0{left:38.547092px;}
.x5{left:52.134942px;}
.x2{left:59.169786px;}
.x6{left:66.590101px;}
.x3{left:80.370686px;}
.x1{left:273.106146px;}
.x4{left:432.209267px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.003985pt;}
.ls3{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003985pt;}
.ls5{letter-spacing:0.015939pt;}
.ls6{letter-spacing:0.019924pt;}
.ls7{letter-spacing:0.023908pt;}
.ls9{letter-spacing:0.027893pt;}
.lsc{letter-spacing:0.031878pt;}
.ls8{letter-spacing:0.039847pt;}
.ls0{letter-spacing:0.043135pt;}
.lsd{letter-spacing:0.043832pt;}
.ls4{letter-spacing:0.049211pt;}
.ls2{letter-spacing:0.055707pt;}
.ls1{letter-spacing:69.732887pt;}
.wsc{word-spacing:-0.111573pt;}
.ws7{word-spacing:-0.107588pt;}
.ws2{word-spacing:-0.106771pt;}
.ws8{word-spacing:-0.095634pt;}
.ws6{word-spacing:-0.083679pt;}
.ws4{word-spacing:-0.071725pt;}
.wsd{word-spacing:-0.043832pt;}
.ws9{word-spacing:-0.027893pt;}
.ws3{word-spacing:-0.015939pt;}
.ws5{word-spacing:-0.011954pt;}
.wsb{word-spacing:-0.003985pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.003985pt;}
.ws0{word-spacing:21.524251pt;}
._0{margin-left:-1.764043pt;}
._1{margin-left:-0.928444pt;}
.fs1{font-size:39.847364pt;}
.fs2{font-size:46.422179pt;}
.fs3{font-size:49.210830pt;}
.fs0{font-size:86.269543pt;}
.y0{bottom:57.333333pt;}
.ya{bottom:274.907200pt;}
.y9{bottom:298.827200pt;}
.y8{bottom:322.827200pt;}
.y7{bottom:346.827200pt;}
.y6{bottom:370.827200pt;}
.y4{bottom:836.827067pt;}
.y5{bottom:878.188133pt;}
.y3{bottom:958.587067pt;}
.y2{bottom:988.187067pt;}
.y1{bottom:1024.747067pt;}
.h5{height:33.255757pt;}
.h3{height:36.818964pt;}
.h4{height:42.894093pt;}
.h2{height:79.713058pt;}
.h1{height:1032.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:729.333333pt;}
.w0{width:793.626667pt;}
.x0{left:32.000000pt;}
.x5{left:43.280000pt;}
.x2{left:49.120000pt;}
.x6{left:55.280000pt;}
.x3{left:66.720000pt;}
.x1{left:226.720000pt;}
.x4{left:358.800000pt;}
}
